@charset "utf-8";
/* CSS Document */
body {
	overflow-x: hidden;
	color: #333333;
	margin: 8px;
}

p {
	color: #333;
	line-height: 180%;
}

p a {
	color: #333;
	text-decoration: none;
	border-bottom: 1px solid #333;
}

h2 {
	text-align: center;
}

* {
	margin: 0;
	padding: 0;
}

.wrap {
	font-size: 0;
	position: relative;
	margin: auto;
	border: 1px solid #999;
}

.wrap h1 {
	font-size: 16pt;
	width: 100%;
	line-height: 70px;
	text-align: center;
	font-weight: normal;
}

.wrap h3 {
	font-size: 10pt;
	width: 100%;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
}

.wrap p {
	font-size: 10pt;
	margin: 0 10pt;
	text-align: justify;
}

.wrap .middle {
	margin-top: 30px;
}

.wrap strong {
	display: inline-block;
	margin: 8px 0;
}

.wrap img {
	width: 100%;
	padding: 1px;
	border: 1px solid #333;
	border-radius: 1px;
}

.red {
	color: red;
}

.white {
	color: white;
}

